/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: courier;
	width: 100%;
}

.bg1 {
	background:url('../img/bg.png') no-repeat scroll center top transparent;
	}
	
.bg2 {
	background:url('../img/background-content.jpg') no-repeat scroll center top transparent;
	}

ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}

a:link {
	color: #E4721D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E4721D;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}

.maincontainer1 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content.jpg') no-repeat right top transparent;
}
.maincontainer2 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content02.jpg') no-repeat right top transparent;
}
.maincontainer3 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content03.jpg') no-repeat right top transparent;
}
.maincontainer4 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content04.jpg') no-repeat right top transparent;
}
.maincontainer5 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content02.jpg') no-repeat right top transparent;
}
.maincontainer6 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content03.jpg') no-repeat right top transparent;
}
.maincontainer7 {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:800px;
	background: url('../img/background-content05.jpg') no-repeat right top transparent;
}

.rightcontainer {
	float:center;
}

.clearall {
	clear:both;
}

.headline{
	color: #000000;
	text-shadow: #b2b2b2 1px 1px 1px;
	font-size: 18px;
	letter-spacing: 0px;
	line-height:18px;
	margin:0;
	margin-top: 15px;
}

.text{
	color: #000000;
	font-size: 13px;
	text-shadow: #b2b2b2 1px 1px 1px;
	letter-spacing: 0,5px;
	font-weight: normal;
	padding:0;
	line-height:16px;
	margin:0px 0px 20px 19px;
}


.text_home{
	color: #ffffff;
	font-size: 1px;

	font-weight: normal;
	padding:0;
	line-height:2px;
	margin:0px 0px 20px 19px;
}